## policycontrol-student-ubuntu 1.5.4netbook0natick24

=== debian/changelog ===
policycontrol-student-ubuntu (1.5.4netbook0natick24) natick; urgency=low

  *  Could not access internet when Policy was uninstalled.

  *  Tray icon background changed to white when mouse was moved to the top 
     right corner.

 -- root <marcusf@syst.com.br>  Tue, 02 Jun 2009 04:38:00 +0000

policycontrol-student-ubuntu (1.5.4netbook0natick23) hardy; urgency=low

  *  Fixed trayicon errors when changing desktop mode.

  *  Fixed error of uninstall policy icon.
  
 -- root <marcusf@syst.com.br>  Fri, 24 Apr 2009 18:38:04 +0000

policycontrol-student-ubuntu (1.5.4netbook0natick22) hardy; urgency=low

  *  Policy recovers the permission of unblocked application as they were before.

  *  Policy doesn't allow to block itself.
  
  *  Trayicon problem fixed.

 -- root <marcusf@syst.com.br>  Fri, 27 Feb 2009 23:57:28 +0000

policycontrol-student-ubuntu (1.5.4netbook0natick21) hardy; urgency=low

  *  Dont allow user to set the password only with spaces.

  *  Resolved conflict with VClass. Now policy doesnt run as sudo.

 -- root <marcusf@syst.com.br>  Fri, 27 Feb 2009 23:57:28 +0000

policycontrol-student-ubuntu (1.5.4netbook0natick20) hardy; urgency=low

  *  Removed rules of the files prerm and preinst as requested by Intel

 -- root <marcusf@syst.com.br>  Fri, 27 Feb 2009 23:57:28 +0000

policycontrol-student-ubuntu (1.5.4netbook0natick19) unstable; urgency=low


 -- metasys <marcusf@syst.com.br>  Mon, 18 Jul 2008 18:04:39 -0300
