=== debian/control ===
Source: policycontrol-student-ubuntu
Section: x11
Priority: extra
Maintainer: Rafael Valentim Azeredo <rafaelv@syst.com.br>
Build-Depends: debhelper (>= 6), cdbs, libqt3-mt-dev, kdelibs4-dev, gsoap (>= 2.7.9) 
Standards-Version: 3.7.3
Homepage: http://www.metasys.com.br

Package: policycontrol-student-ubuntu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, squid, cron, dansguardian, imagemagick, kdebase-bin, iwatch, iptables, libqt3-mt, kdelibs4c2a
Description: Internet and applications policy control.
 Internet and applications policy control.
