=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_FIXPERMS_EXCLUDE = /usr/bin/policycontrol /usr/bin/policytray
