## policycontrol-student-ubuntu 1.5.4netbook0natick29

=== debian/changelog ===
policycontrol-student-ubuntu (1.5.4netbook0natick29) natick; urgency=low

  * Commented out removal of files from /etc directory added on 1.5.4netbook0natick25
  * Fixed permission for policytray and policycontrol.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Thu, 26 Aug 2009 14:22:31 -0300

policycontrol-student-ubuntu (1.5.4netbook0natick28) hardy; urgency=low

  * Fixed application unblock. 

 -- root <marcusf@syst.com.br>  Fri, 31 Jul 2009 15:05:01 +0000

policycontrol-student-ubuntu (1.5.4netbook0natick27) hardy; urgency=low

  * PolicyControl now correctly restarts Squid and Dansguardian when it's
    launched.

  * PolicyControl now checks for changes at /etc/resolv.conf file, reloading
    Squid when the file is modified.

 -- root <marcusf@syst.com.br>  Thu, 09 Jul 2009 06:49:47 +0000

policycontrol-student-ubuntu (1.5.4netbook0natick26) hardy; urgency=low

  *  Added localization strings to desktop files.

 -- root <marcusf@syst.com.br>  Tue, 07 Jul 2009 18:42:21 +0000

policycontrol-student-ubuntu (1.5.4netbook0natick25) hardy; urgency=low

  *  Fixed snapshot log.

  *  Uninstall removes all files under /etc/policycontrol now.
     
  *  Fixed content filter list.

 -- root <marcusf@syst.com.br>  Tue, 02 Jun 2009 04:38:00 +0000

policycontrol-student-ubuntu (1.5.4netbook0natick24) hardy; urgency=low

  *  Could not access internet when Policy was uninstalled.

  *  Tray icon background changed to white when mouse was moved to the top 
     right corner.

 -- root <marcusf@syst.com.br>  Tue, 02 Jun 2009 04:38:00 +0000
